using UnityEngine;
using Zenject;
using UltraFace;

public class ApplicationInstaller : MonoInstaller
{
    public override void InstallBindings()
    {
        Container.Bind<DetectionSetup>().AsSingle();
        Container.Bind<Visualizer>().FromComponentInHierarchy().AsSingle();
    }
}